---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    creationTimestamp: "2022-03-08T11:01:08Z"
    labels:
      docker-registry: default
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:labels:
            .: {}
            f:docker-registry: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T11:01:17Z"
    name: image-registry
    namespace: openshift-image-registry
    resourceVersion: "26785"
    selfLink: /api/v1/namespaces/openshift-image-registry/endpoints/image-registry
    uid: 6598cea0-95e5-4703-bc9b-2c7b359f31b1
  subsets:
  - addresses:
    - ip: 10.129.2.14
      nodeName: worker-1.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: image-registry-7958686d94-5n487
        namespace: openshift-image-registry
        resourceVersion: "26777"
        uid: c7d386da-4adb-4e77-889c-cca1c5a19da9
    ports:
    - name: 5000-tcp
      port: 5000
      protocol: TCP
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2022-03-08T10:42:38Z"
    creationTimestamp: "2022-03-08T10:14:17Z"
    labels:
      name: image-registry-operator
      service.kubernetes.io/headless: ""
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:name: {}
            f:service.kubernetes.io/headless: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:39:51Z"
    name: image-registry-operator
    namespace: openshift-image-registry
    resourceVersion: "15457"
    selfLink: /api/v1/namespaces/openshift-image-registry/endpoints/image-registry-operator
    uid: 0166aadc-ea81-4094-ab5c-ea7882c52012
  subsets:
  - addresses:
    - ip: 10.130.0.10
      nodeName: master-0.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: cluster-image-registry-operator-98c4d4975-kxn6n
        namespace: openshift-image-registry
        resourceVersion: "15456"
        uid: 2444134d-3e57-4cee-818f-8e4d5918ee8d
    ports:
    - port: 60000
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "82725"
  selfLink: /api/v1/namespaces/openshift-image-registry/endpoints
